<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN""http://www.w3.org/TR/html4/loose.dtd"><html><head><title>JFLAP Statistics</title><meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"><style type="text/css"><!--.style1 {font-size: xx-large}--></style><script type="text/javascript">function showReview(n){  document.getElementById(n+"_f").style.display = "block";  document.getElementById(n+"_r").style.display = "none";}function hideReview(n){  document.getElementById(n+"_r").style.display = "block";  document.getElementById(n+"_f").style.display = "none";}</script>






</head>
<body><div align="center" class="style1">  



<center><big>JFLAP Statistics</big><br>
January 2004 - June 2008 
</center>

 <p align="center"><img src="finalMap.jpg" width="1000" height="463" alt="JFLAP is used all over the world."></p>  
 <p align="center"><FONT SIZE=5>JFLAP has been downloaded over 64,000 times by people in 161 of the 193 countries in the world.  For a full list click <a href="countries.txt">here</a></font></p>

  
<table width="75%"  border="0" bordercolor="#FFFFFF">  
  <tr>    
      <th scope="col">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </th> 
     <th scope="col"><img src="type.jpg" width="510" height="386"    onmouseover="return escape('<img src=\'tiptype.jpg\' width=\'224\' height=\'140\'>')"</th>    
  </tr>  </table>  
<p align="left" class="style1">&nbsp;</p>  <p align="left">  
<div id="r2_r">      <div align="center">     

 <table width="75%"  border="0" bordercolor="#FFFFFF">      <tr>   
<th scope="col">

</th>        

<th scope="col"><img src="required.jpg" width="510" height="386" align="left" onmouseover="return escape('<img src=\'tiprequired.jpg\' width=\'144\' height=\'92\'>')"></th>      
 
<th scope="col"><p align = "justify">  <font size="3">Analyzing all the course webpages returned by a google search for jflap showed that more than half of the courses actively utilized jflap in the coursework.      the rest simply linked to it, citing it as a helpful resource.  however, the data shows that students in classes where jflap is not required make up the majority    of jflap users, showing that students are going out of their way to use the program even though it is not required.</th>     </tr> 



   </table>   
 <p align="center"> 
 <table width="75%"  border="0" bordercolor="#FFFFFF">
<tr>
 <th scope="col"><img src="JFLAPtexts.jpg" width="1000" height="650"onmouseover="return escape('<img src=\'tipprevious.jpg\' width=\'224\' height=\'91\'>')"></th> 
     </tr>              </table> 
<p><font size="3"><a href="textpic.jpg">Full table of textbook usage</a><p><br>



   </table>   
 <p align="center"> 
 <table width="75%"  border="0" bordercolor="#FFFFFF">      <tr>      
  <th scope="col">
<img src="reason.jpg" width="510" height="386" onmouseover="return escape('<img src=\'tipreason.jpg\' width=\'224\' height=\'109\'>')"></th>       
 <th scope="col"><img src="previous.jpg" width="510" height="386"onmouseover="return escape('<img src=\'tipprevious.jpg\' width=\'224\' height=\'91\'>')"></th> 
     </tr>              </table> 
   <p align="center">&nbsp;</p>  <p align="center">&nbsp;</p></div>
<p align="center" class="style1">For a partial list of U.S. schools using JFLAP click <a href="unis.txt">here</a><br><br>This information has been tabulated from the form users fill out
when they download JFLAP.</p>





<script language="JavaScript" type="text/javascript" src="wz_tooltip.js"></script>

</body></html>
